﻿/* ZH-CN */

body {line-height:.85em;}

#homepage-product-list h3 {background-image: url('../../images/culture/zh-cn/bg-header-product-categories.png');}
#homepage-devtools-list h3 {background-image: url('../../images/culture/zh-cn/bg-header-developer-tools-by-application.png');}
#homepage-devtools-list hr {width:228px;}
#homepage-product-list hr {width:122px;}

div.bg-content-content-1-homepage {background-image:none !important;}


/* ---[ BUTTONS ]-------------------------------------------------- */
.button 																{background-image: url(../../images/culture/zh-cn/buttons-green.png) !important; background-repeat: no-repeat;}
.grey																	{background-image: url(../../images/culture/zh-cn/buttons-grey.png) !important; background-repeat: no-repeat;}
#login-box-content dl.action-bar dt a                                   {background-position: -74px -20px;}
#checkout #login-box-content dl.action-bar dt a                         {background-position: -324px -209px;}
#product-compare a.button-clear-all                                     {background-position: -71px 0;}
#product-compare a.button-compare                                       {background-position: 0 -42px;}
#product-prices div#addToCart a.btnAddToCart                            {background-position: -324px 0;}
#register-box-content a, img.btn-register                               {background-position: -74px -62px;}
#checkout #register-box-content a                     					{background-position:  -324px -188px}
#review-box-content a.btn-submit-review                                 {background-position: -507px -126px;}
#reviews-list a.btn-write-a-review                                      {background-position: -506px -104px;}
#search-results div.product-summary div.prices fieldset a.btnAddToCart,
.products-list div.product-summary div.prices fieldset a.btnAddToCart,
table.product-compare tr.add-2-cart a.btnAddToCart                      {background-position: -414px 1px;}
#search-results div.product-summary div.thumbnail fieldset,
.products-list div.product-summary div.thumbnail fieldset               {background-image: url(../../images/culture/zh-cn/button-compare-silver.gif);}
a.btn-accept                                                            {background-position: 1px 1px;}
a.btn-add-new                                                           {background-position: 0 -21px;}
a.btnBack                                                               {background-position: 1px 0;}
a.btn-cancel, a.btnCancel, a.btnCartTplNamecancel                       {background-position: 0 -21px;}
a.btnCartTplNamesave                                                    {background-position: -149px -41px;}
a.btn-change                                                            {background-position: -149px 1px;}
a.btnContinue                                                           {background-position: -74px 1px;}
a.btn-dashboard                                                         {background-position: -507px -21px;}
a.btn-decline, div.shoppingCart a.btnDecline							{background-position: 0 -42px;}      
a.btnDeclineOk															{background-position: -74px -84px; width:77px}      
a.btnApply																{background-position: -74px -104px; left:10px; top:2px;}      
a.btnNewSavedCart                                                       {background-position: 1px -20px;}
a.btnPlaceOrder                                                         {background-position: -74px -41px;}
a.btnPrint                                                              {background-position: -150px -20px;}
a.btn-register                                                          {background-position: -74px -62px;}
a.btn-reset                                                             {background-position: -149px -83px;}
a.btnReturnOk                                                           {background-position: 0 -147px;}
a.btn-save                                                              {background-position: -149px -41px;}
a.btnSeeAllOrders                                                       {background-position: -506px -83px;}
a.btnSendEmailOk                                                        {background-position: 0 -168px;}
a.btnShareOk, div.shoppingCart a.btnShare                               {background-position: 0 -209px;}
a.btn-subscribe	                                                        {background-position: -149px -62px;}
div.shoppingCart a.btnCheckout                                          {background-position: -236px 1px;}
div.shoppingCart a.btnRecall                                            {background-position: 0 -126px;}
div.shoppingCart a.btnReturn                                            {background-position: 0 -147px;}
div.shoppingCart a.btnUpdateCart                                        {background-position: -71px -21px;}
table.order-status-cart tfoot tr td div.GridFooterStyle_Previous a		{background-position: 1px -104px}
table.order-status-cart tfoot tr td div.GridFooterStyle_Go a			{background-position: 1px -62px}
table.order-status-cart tfoot tr td div.GridFooterStyle_Next a			{background-position: 1px -82px}
div.shoppingCart a.btnSendForApproval									{background-position: -324px -125px; right:5px;}
a.btnSendForApprovalOk 													{background-position: -324px -125px}


/* --- [ Technologies Landing ] ---------------------------------------------------------*/
div#category-1-header {background-image:url(../../images/culture/zh-cn/bg-header-passives.jpg);}
div#category-2-header {background-image:url(../../images/culture/zh-cn/bg-header-interconnect.jpg);}
div#category-3-header {background-image:url(../../images/culture/zh-cn/bg-header-electromechanical.jpg);}
div#category-4-header {background-image:url(../../images/culture/zh-cn/bg-header-semiconductors.jpg);}
div#category-5-header {background-image:url(../../images/culture/zh-cn/bg-header-development-tools.jpg);}
div#category-6-header {background-image:url(../../images/culture/zh-cn/bg-header-production-products.jpg);}


div.category-preview .category-preview-content h3,
#error-content div.notification h2											{color: #4c924e; border-color: #4c924e;}

/* ---[ Footer ]-------------------------------------------------- */
#hd-foot																	{background-image: url(../../Images/Culture/zh-cn/bg-footer-h2.png);}
	
/* ---[ Search Content Template Style ]-------------------------------------------------- */
#search-like-content-header													{background-image: url(../../Images/Culture/zh-cn/bg-search-like-content-header.png);}
#search-results div.product-summary, .products-list div.product-summary		{border-bottom: 1px solid #b9b9b9;}
#search-results div.product-summary div.prices div.sml-qty					{background-image: url(../../Images/Culture/zh-cn/bg-small-qty.png);}

/* ---[ MANUFACTURERS PAGES ]-------------------------------------------------- */
#manufacturersList ul.manufacturersListGroup li.first a						{background-color: #747474;border-color: #949494;}
#manufacturersListContent1, #manufacturersListContent2, 
#manufacturersListContent3, #manufacturersListContent4, 
#manufacturersList ul.manufacturersListGroup li.first						{border-color: #949494;}
.manufacturersListContentFooter												{background-image: url(../../Images/Culture/zh-cn/bg-manufacturers-list-content-x.gif);}

ul#checkoutMenu																{background-image: url(../../Images/Culture/zh-cn/bg-checkout-menu_v3.png);}
#product-desc div.cross-product-bottom-left,
#search-results div.cross-product-bottom-left								{background-image: url(../../Images/Culture/zh-cn/icon-similar-product-msg.gif);}


/* ---[ Product summary : Product Desc ]-------------------------------------------------- */
div.rohsCompliantImg			{background-image: url(../../Images/Culture/zh-cn/icon-RoHS-compliant.png);}
div.leadFreeImg					{background-image: url(../../Images/Culture/zh-cn/icon-lead-free.png);}


/* ---[No search results found ]------------------------------------------------------------ */
div.no-search-results{background-image:url(../../Images/Culture/zh-cn/bg-no-search-results.jpg);}

ul#breadcrumb-navigation {width:700px;}
ul#breadcrumb-actions {width:230px}

#homepage-devtools-list li, #homepage-product-list li, #footer-resources li, #footer-policies li {font-size:.75em}

a.logo-facebook, a.logo-twitter, a.logo-youtube {display:none; visibility:hidden;}

#sales-representative {width:270px;}
#sales-representative-content table th {white-space:nowrap;}

div.footer-licence {width:960px; float:left;}
#footer-bottom-licence-left {width:160px; margin-left:10px; padding-top:5px;} 
#footer-bottom-licence-left a {position:relative; padding:5px 0 5px 0; font-size:.75em;}
div.rohsCompliantImg { padding-right:20px;}

/* -- contact us -- */
.local-sales-office {width:266px; height:159px; background:url('../../Images/Culture/zh-CN/LocalSales-Button.jpg') no-repeat; display:block;}
.request-a-quote {width:255px;height:60px;background:url('../../Images/Culture/zh-CN/RequestQuote-Button.jpg') no-repeat;display:block;}

/* ---[404 Page ]------------------------------------------------------------ */
#pnfDivButtons {margin-left:345px; width:283px;}
#pnfdivLeft {width:129px;}
#pnfInnerDivLeft {width:109px;}
#pnfdivRight {width:144px;}
#pnfInnerDivRight {width:124px;}

#page-404-txt-btn-lnk {width:103px;}
#page-404-txt-btn-msg {width:100px;}

div.lithium-batttery-msg 	{ width: 920px; height: 75px; background-image:url(../../Images/Culture/zh-CN/Banner_LithiumBatteries.png); }

/* ---[ China Header ]------------------------------------------------------------------------------------------------------------- */
/* ---[ header navigation - each language is dfferent ]---------------------------------------- */
#header			{height: 235px;}
a.header-logo	{top:84px;}
ul#navigation {width:744px; height:49px}
ul#navigation, ul#navigation li a:hover, ul#navigation li a.selected {background-image:url('../../Images/Culture/zh-cn/fe-bg-nav-bar.jpg');}

ul#navigation li#nav1 a, ul#navigation li#nav2 a, ul#navigation li#nav3 a, ul#navigation li#nav4 a, ul#navigation li#nav5 a, ul#navigation li#nav6 a {display: block; height: 49px;}

ul#navigation li#nav1 {left:0; width:114px;}
ul#navigation li#nav2 {left:114px; width:112px;}
ul#navigation li#nav3 {left:227px; width:112px;}
ul#navigation li#nav4 {left:340px; width:113px;}
ul#navigation li#nav5 {left:454px; width:112px;}
ul#navigation li#nav6 {left:567px; width:176px;}

ul#navigation li#nav1 a:hover,ul#navigation li#nav1 a.selected {background-position:0 -49px;}
ul#navigation li#nav2 a:hover,ul#navigation li#nav2 a.selected {background-position:-114px -49px;}
ul#navigation li#nav3 a:hover,ul#navigation li#nav3 a.selected {background-position:-227px -49px;}
ul#navigation li#nav4 a:hover,ul#navigation li#nav4 a.selected {background-position:-340px -49px;}
ul#navigation li#nav5 a:hover,ul#navigation li#nav5 a.selected {background-position:-454px -49px;}
ul#navigation li#nav6 a:hover,ul#navigation li#nav6 a.selected {background-position:-567px -49px;}

#container										{background-image: none;}
#header											{margin-bottom: 0px;}
#header ul#account-options						{top:45px;}
#header ul#cart-options							{top: 5px; padding-right: 5px; }
#header ul#cart-options a						{color: #ffffff; }
#header ul#cart-options li						{background-image:none; padding:2px 0px 2px 0px;}
#header ul#cart-options li + li:before			{content: " | ";  font-weight:bold; color: #ffffff; }
#header li.view-cart img						{height:16px;width:16px;position:absolute;}
#header li.view-cart span						{padding-left: 18px !important;}

#header #header-quick-search 					{background-image: none; width:500px; top:84px; left:320px;	vertical-align:middle;}
#header #header-quick-search input 				{margin: 0px; padding: 7px 0 7px; }
#header #header-quick-search input:focus		{outline-width:0px;}
#header #headerTopBar							{height: 34px; width: 100%; padding-left:3px; background-color: #757575; border-bottom: #e3e1e1 3px solid; font-family:Arial; font-size: 9pt; font-weight: bold; color:#ffffff;}
#header #headerTopBar img						{padding-top: 9px; padding-left:2px;}
#header #headerTopBar span						{position:absolute; top: 12px; padding-left:5px;}
#header #QR-Code-Chat							{height:117px;width: 113px; top: 25px; left: -5px; z-index:100; float:left; position:absolute; }

#header #header-quick-search #header-search-txt	{height:37px; float:left; position:relative;	padding: 0px 4px; border: 1px #00ab67 solid; }
#header #header-quick-search #header-search-btn	{height:37px; width:80px; float:left; position: relative; margin: auto; border: 1px #00ab67 solid; background-color:#00ab67;}
#header span.header-country						{color:white;font-weight:bold;}

#header #header-quick-search .btn-search 		{background-image: url(../../images/culture/en-us/button-search.png) !important; position: absolute; right: 12px; top: 21px; height:14px; width: 130px;}
#header #header-quick-search a 					{display: block; position:absolute; width:70px; height:14px; top:0;}
#header #header-quick-search a:focus 			{border: 0; outline: 0;}
#header #header-quick-search a:hover			{text-decoration:none;}
#header #header-quick-search a.search-1 		{position:absolute; width:100%; height:100%; line-height:41px; text-align:center; color:white; font-weight:bold;	}

#header #header-quick-search .btn-search-login 			        {background-image: url(../../images/culture/en-us/button-search-after-login.png) !important; position: absolute; right: 12px; top: 10px; height:35px; width: 136px;}
#header #header-quick-search .btn-search-login a 				{display: block; position:absolute; width:70px; height:14px; top:4px; text-indent: -9999px;line-height: 0; font-size: 0; color: transparent;}
#header #header-quick-search .btn-search-login a:focus 		    {border: 0; outline: 0;}
#header #header-quick-search .btn-search-login a.search-2 		{right: 0; width:54px;}
#header #header-menu					{height:49px; width:100%; position:absolute; bottom:0px; display:inline;}
#header #header-nav-bar 				{float:left;width:744px;height:49px;}

#mfr-tab						{position:relative; width :742px; height:346px; margin-left:216px; margin-top:49px; border: solid 1px #b1b0b0; border-top:none;}

div.trk-nav-menu				{width:216px !important;}
div.trk-nav-menu ul li			{height:100%;}
div.trk-nav-menu ul a			{height:100%; width:100%; }
div.trk-nav-menu ul a:hover		{cursor:pointer; }

div.trk-nav-menu ul.rmRootGroup, div.trk-nav-menu ul.rmGroup 			{border:none; background:#e3e1e1;}
div.trk-nav-menu ul.rmRootGroup a.menu-level-1 				{border:none; background: transparent url('../../Images/Culture/zh-cn/fe-bg-nav-cat.jpg');}

div.trk-nav-menu ul.rmRootGroup a.menu-level-1.rmExpanded	{border:none; background-position:0 -49px;}
div.trk-nav-menu ul.rmRootGroup a.menu-level-1.rmDisabled	{background-position:0 0;}
/*div.trk-nav-menu ul.rmRootGroup div.rmSlide					{width:210px !important;}*/
div.trk-nav-menu ul.rmLevel1 div.rmSlide						{left:222px !important; padding-top: 0px !important;}

a.menu-level-2  							{border: 1px #b1b0b0 solid !important; border-top:none !important; height:34px; background:none !important; background-position:right; width:215px !important; font-size:9pt !important; font-weight:bold !important; color:#333333 !important; font-family:Arial !important;}
a.menu-level-2 span 						{background-image:none !important; line-height:34px; }
a.menu-level-2 span.rmText					{padding-left:12px !important;}
a.menu-level-2.rmExpanded, a.menu-level-2.rmSelected, a.menu-level-2:hover   { background:#ffffff !important;}
a.menu-level-2.rmExpanded, div.trk-nav-menu a.menu-level-2.rmSelected				{border-right:none;}
/*a.item1.rmExpanded, a.item2.rmExpanded, a.item3.rmExpanded, a.item4.rmExpanded,    	{width:217px !important;}*/

.RadMenu .rmLeftImage        			{float: right !important; padding-right: 20px; padding-top: 10px}

div.trk-nav-menu div.rmLevel2 			{border-top : none; border-left:none; position:relative !important;}
div.trk-nav-menu div.rmLevel2 ul		{height: 100%; overflow:hidden;  }
div.trk-nav-menu div.rmLevel2 ul li 	{height: 25px;}
div.trk-nav-menu div.rmLevel2 .rmText 	{background-image:none; color:black;}
div.trk-nav-menu a.rmLeftArrow, div.trk-nav-menu a.rmRightArrow {	display:none;}
div.trk-nav-menu a.menu-level-3			{background-image: none; height:34px;}

li.menu-level-3 div						{padding:0px !important; margin:0px !important;}
ul.cat-nav-level-3 						{top: -346px;width: 585px; padding-left: 11px; padding-top:11px;}
ul.cat-nav-level-3 li					{display:inline;font-family:Arial; font-size:9pt; font-weight:bold; color:#333333; line-height:30px; white-space:nowrap; background: url('/PublishingImages/Images/spacer-dark-grey.png') right no-repeat; padding-left:10px; padding-right: 10px;}
ul.cat-nav-level-3 li.cat-last-item		{background:none;}
img.bg-sub-cat							{width:741px;height:346px;}

div.trk-nav-menu .slide-level2		{left:217px !important; width: 742px !important; height:346px !important; }
div.trk-nav-menu .slide-level2 .rmLevel1	{border-top:none !important; z-index:0 !important; position:relative;}
div.trk-nav-menu .slide-1 			{top: 0px !important;}
div.trk-nav-menu .slide-2 			{top: -35px !important;}
div.trk-nav-menu .slide-3 			{top: -70px !important;}
div.trk-nav-menu .slide-4 			{top: -105px !important;}
div.trk-nav-menu .slide-5 			{top: -140px !important;}
div.trk-nav-menu .slide-6 			{top: -175px !important;}
div.trk-nav-menu .slide-7 			{top: -210px !important;}
div.trk-nav-menu .slide-8 			{top: -245px !important;}
div.trk-nav-menu .slide-9 			{top: -280px !important;}
div.trk-nav-menu .slide-10 			{top: -315px !important;}
div.trk-nav-menu .slide-11 			{top: -350px !important;}
div.trk-nav-menu .slide-12 			{top: -385px !important;}
div.trk-nav-menu .slide-13 			{top: -420px !important;}

#cn-homepage-top					{height: 454px;}
#cn-hp-top-left						{width:216px; height:100%; float:left}
#cn-hp-top-right					{width:744px; height:100%; float:left;position:relative;}
div.cn-hp-main-img					{height:344px; margin-top:1px; margin-left:3px; border: solid 1px #b1b0b0; overflow:hidden; z-index:100; }
div.cn-hp-main-img .main-img		{height:346px; width:744px;}
#cn-hp-img-gal						{height:105px; width:100%; padding-top:1px;}
div.cn-hp-sml-img					{width:143px; height:100%; float:left; margin-left:4px; border: solid 1px #b1b0b0; overflow:hidden}
div.cn-hp-sml-img a					{width:100%; height:100%;}
div.cn-hp-sml-img.first-img 		{margin-left:3px;}
div.cn-hp-sml-img .sml-img			{height:105px; width:143px;}

div.sec-title						{padding-top:44px; font-size:12pt; font-family:Arial; font-weight:bold; color:#333333; width:100%;} 
div.sep-line						{width: 959px; border-bottom: 1px #333333 solid; padding-top:10px; margin-bottom:28px;}
/*#fea-prd-page						{height: 415px; width:100%;}*/
div.fea-prd-list					{height: 437px; width:100%;}
div.fea-prd							{width:312px; height: 207px; float:left; padding-bottom:11px;padding-left:11px;}
div.fea-prd-first					{padding-left:0px !important;}
div.fea-prd-img						{width:100%; height: 101px; padding-bottom:11px;}
div.fea-prd-des						{width:100%; height: 106px; font-family:Arial; font-size:10pt !important; padding-bottom:11px;}
div.prd-mpn-lbl						{width:100%; padding-bottom:11px; color:#333333; font-weight:bold;}
a.prd-part-lnk						{color: #00ab67; text-decoration:underline}
div.prd-part-info					{line-height: 18px;}

#list-pager							{width: 100%; height:24px;}
div.page-number						{width:24px; height: 100%; padding-left:6px;float:left;}
div.page-number-blank				{width:860px; height:100%; float:left;}

#tech-res							{height: 164px; width: 100%;}
div.tech-res-img					{float: left; width:315px; height:100%; padding-left: 7px; }
div.tech-res-first					{padding-left: 0px; }

/*-------Footer ---------------------------------------------------------------------------*/
#container-footer1					{background-image:none; background-color:#757575; color:#ffffff; padding-left:1px;}
#container-footer1 h3				{color:#ffffff;font-family:Verdana,​Arial,​sans-serif; font-size: 0.75em;}
#container-footer1 ul li a			{color:#ffffff;}
#container-footer1 ul li a:hover	{color:#ffffff;}

#container-footer1-left						{width:638px;}
#container-footer1-right					{width:286px;}
#container-footer1 #footer-policies,#container-footer1 #footer-newsletter		{width:298px; height:100% !important;}

#container-footer1 #footer-newsletter ul	{float:left; width:300px; list-style:outside none none; margin:0px; padding: 0px;}
#container-footer1 #footer-newsletter li 	{float:left; width :138px; padding:5px 12px 5px 0;}

#container-footer1 div.payment-method		{margin-top:120px;}
#container-footer1 div.payment-method-txt	{width:100px; height:24px; padding-bottom:18px; font-family:Verdana,​Arial,​sans-serif; color:#ffffff; font-size: 0.75em; display:inline; vertical-align:middle;}

#footer-bottom-licence-left					{margin:auto; width: 160px;  font-family: Arial; text-align:center; font-weight:bold; font-size: 9pt; height:42px; }
#footer-bottom-licence-left #licence-txt	{float:left; padding-top:15px;}
#footer-bottom-licence-left	#licence-img	{float:left; cursor:auto;}
#footer-bottom ul#footerBottomSiteLinks li	{background-image:none; padding-right: 0px; padding-left:0px;}


#container-footer1 #newsletter-subscribe-box	{float:left;}
#container-footer1 #footer-newsletter #newsletter-input {border: 1px #00ab67 solid; text-align:center; background-color:#00ab67; width:75px; float:left; }
#container-footer1 #footer-newsletter #newsletter-input a {text-indent:0px; font-family:Arial; color:#ffffff; font-weight:bold; width:100%; font-size: 8pt; text-decoration:none; line-height:21px;}
#container-footer1 #footer-newsletter #newsletter-input a:hover {text-decoration:none;}
#subscrible-line			{height: 21px; }
#container-footer1 #newsletter-email-icon	{ background-image:none; height:15px;}
#container-footer1 #footer-newsletter #newsletter-textbox	{width:176px;}
#container-footer1 #footer-newsletter input.newsletter-input-email { border: 1px #00ab67 solid; margin-top:3px; height:17px; padding-right:7px;}
.newsletter-validator-summary, .newsletter-subscribe-done	{color:#ffffff;}
